How to install publib-dev on Debian Unstable (Sid)